html {-webkit-font-smoothing: auto; }

/* voor heading	 */
.tm-header {padding:0px;} 
.uk-section-default,.uk-section-secondary,.uk-section-muted {background-image:none;}
.uk-navbar-transparent {background-color:rgba(243, 146, 61, 0.85);}

/* voor wit kader top home en project	 */
#kader_home {margin-top:-200px;}
#kader_project {margin-top:-135px;}

/* voor heading met streep	 */
.uk-grid h1, .uk-h1, h1 {margin: 0 0 40px 0;}
.uk-grid h1, .uk-h1 {overflow: hidden; text-align: center;}
.uk-grid h1:before, .uk-h1:before,
.uk-grid h1:after, .uk-h1:after {background-color: #333; content: ""; display: inline-block; height: 1px; position: relative; vertical-align: middle; width: 20%;}
.uk-grid h1:before, .uk-h1:before {right: 0.5em; margin-left: -50%;}
.uk-grid h1:after, .uk-h1:after {left: 0.5em; margin-right: -50%;}

/* voor introbox kleuren homepage	 */
.introblok{margin-top:30px; color:#000!important;}
.introblok2 {margin-top:15px; color:#000!important;}
.introblok a, .introblok2 a {color:#000!important;}
.introblok li, .introblok2 li {list-style-type:none;}
.introblok li:before, .introblok li li:before, .introblok2 li li:before {content: '\f138'; font-family: 'FontAwesome'; font-size: 24px; float: left; margin-top:-5px; margin-left: -1.5em; color: rgba(255, 255, 255, 0.5);}
ul.introblok2 {padding-left:10px;}
/*.introblok2 li li:before {content: '\f138'; font-family: 'FontAwesome'; font-size: 24px; float: left; margin-top:-5px; margin-left: -1.5em; color: rgba(255, 255, 255, 0.5);}*/
.ebm-upcoming-events i.fa {display: none;}


/* voor widgetkit kader spotlights  */
.wk-panel-box-secondary {background-color:#8EC24F!important;}
.wk-panel-box-secondary {background-color: #00D7FF;color: #fff;}
.spotlightvelden { float:left; shape-outside: circle(); shape-margin: 10px; margin-top:60px;}
.spotlightvelden .item-image img {border:6px solid #F7931E; border-radius:50%; max-width:300px;}
.spotlightimage img {border-radius: 50%; border:1px #f7931d solid; }
.spotlightvelden em {color:#666;font-size:smaller;}


li.el-item {font-size:20px;}

/*.category-module li li:before {content: '\f138'; font-family: 'FontAwesome'; font-size: 21px; float: left; margin-top:-5px; margin-left: -1.5em; color: #F3923D;}*/
.mod-articles-category-group {font-weight:bold;}
.flex-container {display: flex;}

/* voor widgetkit panels	 */

.bron {vertical-align: bottom; font-size: 12px;background-color: #EEE;}


/* voor vacature module	 */
#module-138 ul {padding-left:0px;}
#module-138 ul ul{padding-left:10px;}
#module-138 .mod-articles-category-group {font-weight: bold; padding:10px 0 5px 10px;}
#module-138 .category-module li:before {color:#FFF;}
#module-138 .category-module li li:before {content: '\f058'; font-family: FontAwesome; font-size: 21px; float: left; margin-top: -5px; margin-left: -1.5em; color: #8BC63E; }
/* voor vacature pagina	zijkant */
.vacature #module-138 ul ul{padding-left:30px;}
#module-116 .category-module li:before {content: '\f138'; font-family: FontAwesome; font-size: 21px; float: left; margin-left: -1.5em; color: #F7931E;   }
/* voor meer nieuws module	 */
#module-137 .category-module li:before {content: '\f138'; font-family: FontAwesome; font-size: 21px; float: left; margin-left: -1.5em; color: #F7931E;   }
/* voor meer spotlight module	 */
#module-132 .category-module li:before {content: '\f138'; font-family: FontAwesome; font-size: 21px; float: left; margin-left: -1.5em; color: #F7931E;   }



.flex-container {display: flex; margin-bottom:20px; align-items:flex-end;}
.flexbox2 {width:300px; padding: 0 20px; display: flex;  flex-direction: column; font-size:12px;}


/* voor events en kalender  */
.eb-event-price-container {display: none; float: right; font-size: 140%; background-image: none !important;}
.ebm-event-link .fa {display:none;}
.acymailing_form .inputbox[type=text]:not([class*=input-]){color:#fff; background-color:rgba(255, 255, 255, 0.5)}
.inputbox[type=text]:not([class*=input-]) {width: 100%!important;}
.row {margin-left: 0px;}
#eb-event-page .eb-box-heading {background: #fff; border: none;}
#eb-event-page h1.eb-page-heading:before, #eb-event-page h1.eb-page-heading:after {display:none;}
#eb-categories .eb-description, #eb-events .eb-description, #eb-event-page .eb-description {border:none;}
#eb-event-page h1.eb-page-heading {font-size:24px;}
#eb-event-page h1:before {margin-left:0px;}


/* voor formulieren */
#os_form {margin-top:30px;}
#os_form.form-horizontal .control-label {width: 350px;}
#os_form.form-horizontal .controls {margin-left: 400px;}
#os_form .uk-checkbox, .uk-radio, input[type=checkbox]:not([class*=uk-]), input[type=radio]:not([class*=uk-]) {margin-right: 10px;}

/* aanpassing footer	 */
#footer li a {font-size: 14px!important;}
.footer {font-family: 'PT Sans'; letter-spacing: 1.5px; font-size: 14px!important;}
.uk-totop {color: #fff!important; background: #8dc350!important;}

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) {  
.uk-navbar-nav>li>a { padding: 0 8px; font-size: 12px;}
.uk-search-default { width: 120px;}
.uk-navbar-left {padding-right:15px;}
.uk-logo {max-width:80%;}
	}


/* aanpassing kleiner resolutie	*/
@media (max-width: 960px) {
#kader_home {margin-top: -40px;}
#kader_project {margin-top:-40px;}
#together_knop {text-align:center!important;}
.btn-large, .uk-button-large {border-radius:100px; margin-top:30px;}
.introblok {margin-top:120px;}
.introblok2 {margin-top:60px;}
.ebm-upcoming-events {margin-top: 120px;}
article > div[property="image"] {margin: 10px 20px 0 0; float: left; max-width: 100%;width: 50%;}
	
}
/* aanpassing klein scherm	 */
@media (max-width: 640px){
#kader_home {margin-top: -30px;}
#kader_project {margin-top:-30px;}
#together_knop {text-align:center!important;}
.btn-large, .uk-button-large {border-radius:100px; margin-top:30px;}
.uk-grid h1:before, .uk-h1:before, .uk-grid h1:after, .uk-h1:after {display:none;}

}

#system-message-container {
    z-index: 99999999;
/*
    position: absolute;
    width:50%;
    top:120px;
    left:0px;
    background-color: #FFCC00;
*/
/*     margin-top:120px; */
}

.osm-privacy-policy-message 
{ margin-left:200px;}

.eb-privacy-policy-message {margin-left:160px;}

.projectimage {
    width: 400px; /* width of container */
    height: 300px; /* height of container */
    object-fit: cover;
    object-position: 20% 10%;
    border: 0px solid black;}

@media (max-width: 640px){
	.eb-privacy-policy-message {margin-left:0px;
		
	}
	.osm-privacy-policy-message { margin-left:0px;
		
	}
}